
/* Larger than mobile */
@media (min-width: 150px) 
	{
		body
		{
			margin-left: 0px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;
		}
		
		.mobileTable
		{
			visibility: visible;
			z-index:1;
			position: absolute;
			width:100%;
			display:table;
		}
		
		
		.desktopTable
		{
			visibility: hidden;	
			z-index:2;	
			position: absolute;	
			width:1%;
			display: none;
		}
		
		.title
		{
			font-family: 'Roboto', sans-serif;
			font-weight: normal;
			font-size: 20px;
			color:#7f7976;
		}
		
		.title_rodape
		{
			font-family: 'Roboto', sans-serif;
			font-weight: normal;
			font-size: 20px;
			color:#FFFFFF;
		}
		
		.formulario
		{
			top: 200px;
			z-index: 3;
			position: absolute;
			background-color:#FFFFFF;
		}
		
		.design_table
		{
			width:95%;	
		}

	}
	
/* Larger than desktop */
@media (min-width: 750px) 
	{
		body
		{
			margin-left: 0px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;
			background-color:#868680;
		}
		
		.mobileTable
		{
			visibility: hidden;	
			z-index:2;	
			position:absolute;
			width:1%;
			display: none;
		}

		.desktopTable
		{
			visibility: visible;
			z-index:1;	
			position:absolute;
			width:100%;
			display:table;
		}
		
		.title
		{
			font-family: 'Roboto', sans-serif;
			font-weight: normal;
			font-size: 20px;
			color:#7f7976;
		}
		
		.formulario
		{
			top: 165px;
			z-index: 3;
			position: absolute;
		}
		.design_table
		{
			width:85%;	
		}
	}

.menu
{
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #7f7976;
	text-align: center;
	margin-right: 20px;
	margin-left: 20px;
	text-decoration:none;
}

.menu:hover
{
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #7f7976;
	text-align: center;
	margin-right: 20px;
	margin-left: 20px;
	text-decoration:underline;
}

.menu_interno
{
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #7f7976;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	text-decoration:none;
}

.menu_interno:hover
{
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #7f7976;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	text-decoration:underline;
}

.breadcrumb
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #33a02b;
	text-decoration:underline;
}

.breadcrumb:hover
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #33a02b;
	text-decoration:underline;
}

select
{
	font-family: 'Roboto Condensed';
	font-weight: normal;
	font-size: 14px;
}

input, submit
{ 
	background: transparent; /* importante para exibir o novo ícone */
	background-color:#F5F5F5;
	padding: 1px;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	color:#000000;		
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 25px;
	-webkit-appearance: none;
}  	

textarea 
{ 
	background: transparent; /* importante para exibir o novo ícone */
	background-color:#F5F5F5;
	padding: 1px;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	color:#000000;		
	line-height: 1;
	border: 0;
	border-radius: 0;
	width: 250px;
	height: 150px;
	-webkit-appearance: none;
}

.texto_rodape
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration:none;
}

.textos
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #7f7976;
	text-decoration:none;
}

.titulo_midia
{
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #7f7976;	
}

.link_textos
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #7f7976;
	text-decoration:none;
}

.link_textos:hover
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #7f7976;	
	text-decoration:underline;
}

a
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #7f7976;
	text-decoration:none;
}

a:hover
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #7f7976;	
	text-decoration:underline;
}

.linha{
	padding:0;
	clear:both;
}

.coluna
{         
	float:left;
}

.linha_galeria
{
	padding:0;
	clear:both;
}

.coluna_galeria
{
	float: left;
	padding: 10px;

	
}

.img_galeria
{
	border: 1px solid #868680;
}


.a_rodape
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration:none;
}

.a_rodape:hover
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;	
	text-decoration:underline;
}

.wrapper 
{
	max-width: 500px;
	padding: 0 20px 40px 20px;
	margin: auto;
}

.author
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration:none;
}

.author:hover
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration:none;
}

